body {margin: 0; padding: 0; background-color: #008000; }
#imSite {width: 1280px; margin: 15px auto; text-align: left; }
#imHeader {height: 118px; background-color: #000000; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #000000; }
#imMenuMain {height: 30px; padding: 1px 1px 0 1px; background-color: #008000; }
#imContent {clear: left; padding: 1px 28px 0 28px; }
#imFooter {clear: both; height: 25px; background-color: #000000; }
#imFooter_L {margin: 5px 0 0 7px; float: left; }
#imFooter_R {margin: 5px 7px 0 0; float: right; }

